Loading...
Searching...
No Matches
L4::Typeid::P_dispatch< LIST > Struct Template Reference

Use for protocol based dispatch stage. More...

`#include <__typeinfo.h>`

Collaboration diagram for L4::Typeid::P_dispatch< LIST >:

## Detailed Description

template<typename LIST>
struct L4::Typeid::P_dispatch< LIST >

Use for protocol based dispatch stage.

Definition at line 308 of file __typeinfo.h.

The documentation for this struct was generated from the following file:

- l4/sys/__typeinfo.h